.alert-debug {
  color: black;
  background-color: white;
  border-color: #d6e9c6;
}

.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

#tooltip {
  background-color: white;
  color: black;
  font-weight: bold;
  padding: 8px;
  font-size: 16px;
  border: 2px solid #1e3a8a;
  border-radius: 4px;
  display: none;
  width: 300px;
}

#tooltip[data-show] {
  display: block;
}

#arrow,
#arrow::before {
  position: absolute;
  width: 12px;
  height: 12px;
  background-color: #1e3a8a;
}

#arrow {
  visibility: hidden;
}

#arrow::before {
  visibility: visible;
  content: '';
  transform: rotate(45deg);
}

#tooltip[data-popper-placement^='top'] > #arrow {
  bottom: -6px;
}

#tooltip[data-popper-placement^='bottom'] > #arrow {
  top: -6px;
}

#tooltip[data-popper-placement^='left'] > #arrow {
  right: -6px;
}

#tooltip[data-popper-placement^='right'] > #arrow {
  left: -6px;
}

.tooltip-divider {
  border-top: 1px solid #ccc;
  margin: 8px 0;
  padding-top: 8px;
}

.word-tag {
  font-size: 16px;
}

.tag {
  font-weight: normal;
  font-size: 14px;
}

.traduction {
  font-weight: normal;
  font-size: 14px;
  margin-left: 3px;
}

.sub-title {
  font-weight: bold;
  font-size: 14px;
  margin-left: 3px;
}

.word-definition {
  margin-bottom: 4px;
  font-weight: normal;
  font-size: 14px;
}

.tooltip-content {
  background-color: #f2f2f2;
  padding: 8px;
  border-radius: 4px;
}

.definition-list {
  margin-top: 8px;
  padding-left: 20px;
  list-style-type: disc;
}

.highlight {
  background-color: #dfecff;
}

.monospace {
  font-family: monospace, sans-serif;
  font-size: 16px;
  white-space: pre-wrap;
}

.monospace_word {
  font-family: monospace, sans-serif;
  font-size: 16px;
}
